REDMAIL(1)

NAME
redmail, blackmail - multilevel mail

SYNOPSIS
redmail

blackmail maildir

DESCRIPTION
These commands arrange for the delivery and receipt of mail with varying security labels.

Redmail simulates mail(1) for reading multilevel mail.

To receive timely notification of multilevel mail, set the shell variable MAIL to maildir/FLAG.

Blackmail delivers multilevel mail to the private mail directory maildir. To arrange for incoming mail to be handled by blackmail, provide a directory maildir (conventionally in your home directory) and edit a single line like

        Pipe to blackmail $HOME/.mail

into your regular mailbox, /usr/spool/mail/logname. Thereafter a separate blackmail process runs for each letter. Letters receive the security label of their source.

FILES

SEE ALSO
mail(1)